/* ============================================================
  SECTIONS
============================================================ */
/*
 * Web Fonts from thesitewhereyougotit.com
 *
 * Font copyright information, which you should 
 * never delete and should always be included 
 * in your CSS where ever you call the fonts files. 
 * Copyrights matter.
 *
 */

@font-face {
 font-family: 'Lighthouse';
 src: url('/static/Holiday2015/fonts/lighthouse-webfont.eot');
 src: url('/static/Holiday2015/fonts/lighthouse-webfont.eot?#iefix') format('embedded-opentype'),
 url('/static/Holiday2015/fonts/lighthouse-webfont.woff') format('woff'),
 url('/static/Holiday2015/fonts/lighthouse-webfont.ttf') format('truetype'),
 url('/static/Holiday2015/fonts/lighthouse-webfont.svg#Lighthouse') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*
======================
 */
 
.print{ 
cursor: pointer;
float: right;
opacity: 0.6;
/*width: 30%;*/
}

.print:hover {
			opacity: 0.90;
		}

 .winecoffee{
 text-align:right;
 }
 
 .adapted{
 padding-bottom: 20px;
 margin-right: -37px;
 margin-left: -22px;
 }
 
  .adaptedtext{
 background-color:#c02026;
 text-align:center;
 color:#FFFFFF;
 padding: 18px 0px 5px 0px;
 font-size:1.2em;
 }
 
   .adaptedtextbeige{
 background-color:#b7a493;
 text-align:center;
 color:#FFFFFF;
 padding: 18px 0px 5px 0px;
 }
 
 .whitebg{
 background-color: #FFFFFF;
 border: 5px solid #c02026;
 padding-bottom:20px;
 }
 
 .beigebgrecipe{
 background-color: #f4edd9 !important;
 }
 
 .redbgrecipe{
 background-color: #c02026 !important;
 }

section.module:last-child {
  margin-bottom: 0;
}

.editorname{
  font-family: "Lighthouse", serif;
  text-align:center;
  color:#f4edd9;
  font-size:36px !important;
}
.editorpara{
  font-family: 'Sorts Mill Goudy', serif;
  color:#f4edd9;
  text-align:center;
  font-size:28px !important;

}

.editorimage{
float:left;
width:500px;
}
section.module h2 {
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 0px 0;
  background-color: #1f4268;
}

section.editorheader {

	padding-top:20px !important;
}

.editorcontainer{
padding-top: 85px;
padding-bottom: 20px;
}

.photocredit {text-align:right; font-weight:bold; padding:15px 25px 15px 0px;}
.prep, .ingred {font-weight:bold;margin-bottom:10px;}
section.module.parallax {
  height: 410px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: inherit;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 1);
font-size: 40px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 75px;
}

section.module.parallax h1.recipetitle{
padding-top: 15px;
}

section.module.parallax h1.recipetitlelarge{
  color: rgba(255, 255, 255, 1);
font-size: 31px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 0px;
}
section.module.parallax h1.recipetitlelarge2{
  color: rgba(255, 255, 255, 1);
font-size: 24px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 0px;
}

section.module.parallax h1.recipetitlelarge2chick{
    padding-top: 55px;
line-height: 25px;
  color: rgba(255, 255, 255, 1);
font-size: 18px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 0px;
}

section.module.parallax h1.hamtitle{
color: rgba(255, 255, 255, 1);
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
line-height: 30px;
font-size: 26px;
padding-top:0px;
}



section.module.parallax-1 {
  background-image: url("https://media.miamiherald.com/static/Holiday2015/img/demo/_small/1.gif");
}
section.module.parallax-2{
  height: 200px;
  padding-top: 76px;
  font-size: 40px;
  line-height:34px;
}

section.module.parallax-2chicken{
  height: 200px;
  padding-top: 55px;
  font-size: 40px;
  line-height:34px;
}

section.module.parallax-2.cremadevie {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/crema_large.jpg");
}
section.module.parallax-2.empanadas {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/empanadas_large.jpg");
}
section.module.parallax-2.bbread {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/bbread_large.jpg");
}
section.module.parallax-2.dates {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/dates_large.jpg");
}
section.module.parallax-2.cauliflower {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/cauliflower_large.jpg");
}
section.module.parallax-2.beetsalad {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/beetsalad_large.jpg");
}
section.module.parallax-2.meatballs {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/meatballs_large.jpg");
}
section.module.parallax-2.fishcakes{
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/fishcakes_large.jpg");
}
section.module.parallax-2.gnocchi {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/gnocchi_large.jpg");
}
section.module.parallax-2.natilla {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/natilla_large.jpg");
}
section.module.parallax-2.lionfish {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/lionfish_large.jpg");
}
section.module.parallax-2.nutella {
  background-image: url("https://media.miamiherald.com/static/Holiday2016/img/demo/_small/nutella_large.jpg");
}
 .hide-small{
 display: none !important;
  visibility: hidden !important;
 }


#music{position:fixed;z-index:999999;bottom:50px;left:20px;}
#music audio {width:160px;}
@media (min-width:980px){#music{position:fixed;z-index:999999;left:20px;bottom:20px;}}

@media all and (min-width: 650px) {
section.module.parallax-2chicken{
  height: 200px;
  padding-top: 155px;
  font-size: 40px;
  line-height:34px;
}
section.module.parallax h1.recipetitlelarge2{
font-size:21px;
}
section.module.parallax h1.recipetitlelarge2chick{
font-size:55px;
line-height: 75px;
}
section.module.parallax h1 {
font-size: 26px;
}
}


@media all and (min-width: 875px) {

section.module.parallax-2 {
 height: 400px;
}

section.module.parallax h1 {
font-size: 64px;
}
section.module.parallax h1.recipetitle {
padding-top: 115px;
}
}
@media all and (min-width: 600px) {



section.module.parallax-1 {
 height: 870px !important;
}

.editorname{
  font-size:65px !important;
}

  section.module h2 editorname {
    font-size: 54px;
  }
  section.module h2 {
    font-size: 54px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 40px;
  }
  .print {
padding-top: 10px;}
}
@media all and (min-width: 960px) {
section.module.parallax {
  height: 740px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section.module.parallax h1.hamtitle{
color: rgba(255, 255, 255, 1);
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 120px;
line-height: 75px;
font-size: 62px;
}

section.module.parallax h1.recipetitlelarge{
padding-top: 120px;
line-height: 75px;
font-size: 75px;
}

section.module.parallax h1.recipetitlelarge2{
padding-top: 120px;
line-height: 75px;
font-size: 75px;
}

section.module.parallax h1.recipetitlelargechicken{
padding-top: 82px;
    line-height: 75px;
    font-size: 62px;


section.module.parallax h1.recipetitle{
padding-top: 175px;
}

  section.module.parallax h1 {
    font-size:100px;
	  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 1);
  padding-top: 85px;
  }
  
  section.module.content {
  padding: 40px 0;
  background-color: #1f4268;
}
 .hide-small{
 display: block !important;
 visibility:visible !important;
 }

}